<div class="keyboard">
    <div>
        <div id="A" class="boxe"> <p> A </p>  </div>
        <div id="A" class="boxe"> <p> Z </p>  </div>
        <div id="A" class="boxe"> <p> E </p> </div>
        <div id="A" class="boxe"> <p> R </p> </div>
        <div id="A" class="boxe"> <p> T </p> </div>
        <div id="A" class="boxe"> <p> Y </p> </div>
        <div id="A" class="boxe"> <p> U </p> </div>
        <div id="A" class="boxe"> <p> I </p> </div>
        <div id="A" class="boxe"> <p> O </p> </div>
        <div id="A" class="boxe"> <p> P </p> </div>
    </div>
    <div>
        <div id="A" class="boxe"> <p> Q </p> </div>
        <div id="A" class="boxe"> <p> S </p> </div>
        <div id="A" class="boxe"> <p> D </p> </div>
        <div id="A" class="boxe"> <p> F </p> </div>
        <div id="A" class="boxe"> <p> G </p> </div>
        <div id="A" class="boxe"> <p> H </p> </div>
        <div id="A" class="boxe"> <p> J </p> </div>
        <div id="A" class="boxe"> <p> K </p> </div>
        <div id="A" class="boxe"> <p> L </p> </div>
        <div id="A" class="boxe"> <p> M </p> </div>
    </div>
    <div>
        <div id="A" class="boxe"> <p> M </p> </div>
        <div id="A" class="boxe"> <p> X </p> </div>
        <div id="A" class="boxe"> <p> C </p> </div>
        <div id="A" class="boxe"> <p> V </p> </div>
        <div id="A" class="boxe"> <p> B </p> </div>
        <div id="A" class="boxe"> <p> N </p> </div>
        <div id="A" class="boxe"> <lucide-icon name="skip-back"> </lucide-icon> </div>
        <div id="A" class="boxe"> <lucide-icon name="log-in"> </lucide-icon> </div>
    </div>
</div>
